/** @format */

import { lazy } from "react";

const ShareDetail = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Share/components/ShareDetail/ShareDetail.tsx"));
		}),
);
export default ShareDetail;
